<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
        // function saludo(nombre){
        //     document.write("Secion iniciada " +nombre);
        // }
        // var nombre= prompt("ingrsa tu nombre");

        // saludo(nombre);

        //  var suma= function(n1,n2){
        //     var n1=n1;
        //     var n2=n2;
        //     return n1+n2;
        // }     
        // n3=suma(10, 38.5);
        function numeroMaximo(v1, v2){
            if(v1 > v2){
                return v1;
            }else{
                return v2;
            }
        }    
        //v3=numeroMaximo(10,20)

    </script>
</body>
</html>